@charset "utf-8";
/* CSS Document */
#mainText >p:nth-of-type(3) {clear: both;}
@media only screen and (max-width: 750px)
{
	#thumbplace_1230771 {float: right;}
	#mainText >p:nth-of-type(3) {clear: none;}
}
@media only screen and (max-width: 520px)
{
	#thumbplace_1230771 {clear: right; margin: 1em 0 0;}
}

